/* Class = "NSTextFieldCell"; title = "Past Estimates"; ObjectID = "3"; */
"3.title" = "Eerdere schattingen";

/* Class = "NSTableColumn"; headerCell.title = "Estimate"; ObjectID = "51"; */
"51.headerCell.title" = "Bestek";

/* Class = "NSTableColumn"; headerCell.title = "Total"; ObjectID = "52"; */
"52.headerCell.title" = "Totaal";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "53"; */
"53.title" = "Tekst in cel";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "54"; */
"54.title" = "Tekst in cel";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "55"; */
"55.headerCell.title" = "Datum";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "56"; */
"56.title" = "Tekst in cel";

/* Class = "NSTableColumn"; headerCell.title = "Number"; ObjectID = "72"; */
"72.headerCell.title" = "Aantal";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "73"; */
"73.title" = "Tekst in cel";

